<?php

return [

    /*
    |--------------------------------------------------------------------------
    | Api key
    |--------------------------------------------------------------------------
    | The key obtained in the developer's office. Used only in the paid API version.
    | Ключ, полученный в кабинете разработчика. Используется только в платной версии API.
    |
    */

    'api_key' => env('YANDEX_GEO_KEY'),

    /*
    |--------------------------------------------------------------------------
    | Version api
    |--------------------------------------------------------------------------
    | Version used api
    | Версия используемого api
    |
    */

    'api_version' => '1.x',

    /*
    |--------------------------------------------------------------------------
    | Language
    |--------------------------------------------------------------------------
    | Language response
    | Язык ответа
    |
    | uk_UA = ukraine
    | ru_RU = russian
    | en_RU = english
    |
    */

    'language' => 'ru_RU',

    /*
    |--------------------------------------------------------------------------
    | Skip
    |--------------------------------------------------------------------------
    | The number of skipped objects in the response
    | Количество пропускаемых объектов в ответе, начиная с первого.
    |
    */

    'skip_object' => 0,
];
